## rust-serialport 4.7.0

=== debian/changelog ===
rust-serialport (4.7.0-1) unstable; urgency=medium

  * Package serialport 4.7.0 from crates.io using debcargo 2.6.0

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 17 Feb 2025 23:04:49 +0100
