=== debian/control ===
Source: rust-serialport
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libudev-0.3+default-dev <!nocheck>,
 librust-nix+fs-dev (>= 0.26-~~) <!nocheck>,
 librust-nix+ioctl-dev (>= 0.26-~~) <!nocheck>,
 librust-nix+poll-dev (>= 0.26-~~) <!nocheck>,
 librust-nix+signal-dev (>= 0.26-~~) <!nocheck>,
 librust-nix+term-dev (>= 0.26-~~) <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-unescaper-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serialport]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serialport
X-Cargo-Crate: serialport
Rules-Requires-Root: no

Package: librust-serialport-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4.0-~~),
 librust-cfg-if-1+default-dev,
 librust-libudev-0.3+default-dev,
 librust-nix+fs-dev (>= 0.26-~~),
 librust-nix+ioctl-dev (>= 0.26-~~),
 librust-nix+poll-dev (>= 0.26-~~),
 librust-nix+signal-dev (>= 0.26-~~),
 librust-nix+term-dev (>= 0.26-~~),
 librust-scopeguard-1+default-dev (>= 1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-unescaper-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-serialport+default-dev (= ${binary:Version}),
 librust-serialport+ignore-hardware-tests-dev (= ${binary:Version}),
 librust-serialport+libudev-dev (= ${binary:Version}),
 librust-serialport+serde-dev (= ${binary:Version}),
 librust-serialport+usbportinfo-interface-dev (= ${binary:Version}),
 librust-serialport-4-dev (= ${binary:Version}),
 librust-serialport-4+default-dev (= ${binary:Version}),
 librust-serialport-4+ignore-hardware-tests-dev (= ${binary:Version}),
 librust-serialport-4+libudev-dev (= ${binary:Version}),
 librust-serialport-4+serde-dev (= ${binary:Version}),
 librust-serialport-4+usbportinfo-interface-dev (= ${binary:Version}),
 librust-serialport-4.7-dev (= ${binary:Version}),
 librust-serialport-4.7+default-dev (= ${binary:Version}),
 librust-serialport-4.7+ignore-hardware-tests-dev (= ${binary:Version}),
 librust-serialport-4.7+libudev-dev (= ${binary:Version}),
 librust-serialport-4.7+serde-dev (= ${binary:Version}),
 librust-serialport-4.7+usbportinfo-interface-dev (= ${binary:Version}),
 librust-serialport-4.7.0-dev (= ${binary:Version}),
 librust-serialport-4.7.0+default-dev (= ${binary:Version}),
 librust-serialport-4.7.0+ignore-hardware-tests-dev (= ${binary:Version}),
 librust-serialport-4.7.0+libudev-dev (= ${binary:Version}),
 librust-serialport-4.7.0+serde-dev (= ${binary:Version}),
 librust-serialport-4.7.0+usbportinfo-interface-dev (= ${binary:Version})
Description: Cross-platform low-level serial port library - Rust source code
 This package contains the source for the Rust serialport crate, packaged by
 debcargo for use with cargo and dh-cargo.
