=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serialport 4.7.0 --all-targets --all-features
Features: test-name=rust-serialport:@
