## rust-serialport 4.8.1

=== debian/changelog ===
rust-serialport (4.8.1-2) unstable; urgency=medium

  * Team upload.
  * Package serialport 4.8.1 from crates.io using debcargo 2.7.11
  * Skip test_ttyport_set_standard_baud on powerpc*.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Oct 2025 21:43:45 +0000

rust-serialport (4.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package serialport 4.8.1 from crates.io using debcargo 2.7.11
  * Move removal of non-linux dependencies to seperate patch and update it for
    new upstream.
  * Replace 176.patch with a series of patches backporting
    https://github.com/serialport/serialport-rs/pull/263 to support nix 0.30
  * Move nix version patching to same patches as nix code patching and select
    version 0.30 specifically.
  * Relax dependencies that upstream pinned for msrv reasons.
  * Disable test that requires a newer version of rustc than is currently
    in Debian.
  * Disable "hardware-tests" feature, this feature only seems to exist to
    enable tests that are not suitable for Debian CI.
  * Bump dev-dependency on os_str_bytes to version 7
  * Bump dev-dependency on rstest to 0.17
  * Add patches to eliminate dev-dependencies on assert_hex, envconfig and 
    rstest_reuse which are not in Debian so the autopkgtests can run.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 15:34:35 +0000
