=== debian/control ===
Source: rust-serialport
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.59.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libudev-0.3+default-dev <!nocheck>,
 librust-nix-0.30+fs-dev <!nocheck>,
 librust-nix-0.30+ioctl-dev <!nocheck>,
 librust-nix-0.30+poll-dev <!nocheck>,
 librust-nix-0.30+signal-dev <!nocheck>,
 librust-nix-0.30+term-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-unescaper-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Johannes Schauer Marin Rodrigues <josch@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serialport]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serialport
Homepage: https://github.com/serialport/serialport-rs
X-Cargo-Crate: serialport

Package: librust-serialport-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4.0-~~),
 librust-cfg-if-1+default-dev,
 librust-libudev-0.3+default-dev,
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+ioctl-dev,
 librust-nix-0.30+poll-dev,
 librust-nix-0.30+signal-dev,
 librust-nix-0.30+term-dev,
 librust-quote-1+default-dev,
 librust-scopeguard-1+default-dev (>= 1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-unescaper-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-serialport+default-dev (= ${binary:Version}),
 librust-serialport+libudev-dev (= ${binary:Version}),
 librust-serialport+serde-dev (= ${binary:Version}),
 librust-serialport+usbportinfo-interface-dev (= ${binary:Version}),
 librust-serialport-4-dev (= ${binary:Version}),
 librust-serialport-4+default-dev (= ${binary:Version}),
 librust-serialport-4+libudev-dev (= ${binary:Version}),
 librust-serialport-4+serde-dev (= ${binary:Version}),
 librust-serialport-4+usbportinfo-interface-dev (= ${binary:Version}),
 librust-serialport-4.8-dev (= ${binary:Version}),
 librust-serialport-4.8+default-dev (= ${binary:Version}),
 librust-serialport-4.8+libudev-dev (= ${binary:Version}),
 librust-serialport-4.8+serde-dev (= ${binary:Version}),
 librust-serialport-4.8+usbportinfo-interface-dev (= ${binary:Version}),
 librust-serialport-4.8.1-dev (= ${binary:Version}),
 librust-serialport-4.8.1+default-dev (= ${binary:Version}),
 librust-serialport-4.8.1+libudev-dev (= ${binary:Version}),
 librust-serialport-4.8.1+serde-dev (= ${binary:Version}),
 librust-serialport-4.8.1+usbportinfo-interface-dev (= ${binary:Version})
Description: Cross-platform low-level serial port library - Rust source code
 Source code for Debianized Rust crate "serialport"
