=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serialport 4.8.1 --all-targets --all-features
Features: test-name=rust-serialport:@
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-clap-3+default-dev (>= 3.1.6-~~), librust-clap-3+derive-dev (>= 3.1.6-~~), librust-libc-0.2+default-dev, librust-os-str-bytes-7+default-dev, librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-rstest-0.17-dev, librust-rustversion-1+default-dev (>= 1.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serialport 4.8.1 --all-targets
Features: test-name=librust-serialport-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-clap-3+default-dev (>= 3.1.6-~~), librust-clap-3+derive-dev (>= 3.1.6-~~), librust-libc-0.2+default-dev, librust-os-str-bytes-7+default-dev, librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-rstest-0.17-dev, librust-rustversion-1+default-dev (>= 1.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serialport 4.8.1 --all-targets --no-default-features --features libudev
Features: test-name=librust-serialport-dev:libudev
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-clap-3+default-dev (>= 3.1.6-~~), librust-clap-3+derive-dev (>= 3.1.6-~~), librust-libc-0.2+default-dev, librust-os-str-bytes-7+default-dev, librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-rstest-0.17-dev, librust-rustversion-1+default-dev (>= 1.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serialport 4.8.1 --all-targets --no-default-features --features serde
Features: test-name=librust-serialport-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-clap-3+default-dev (>= 3.1.6-~~), librust-clap-3+derive-dev (>= 3.1.6-~~), librust-libc-0.2+default-dev, librust-os-str-bytes-7+default-dev, librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-rstest-0.17-dev, librust-rustversion-1+default-dev (>= 1.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serialport 4.8.1 --all-targets --no-default-features --features usbportinfo-interface
Features: test-name=librust-serialport-dev:usbportinfo-interface
Depends: dh-cargo (>= 31), rustc (>= 1.59.0), librust-clap-3+default-dev (>= 3.1.6-~~), librust-clap-3+derive-dev (>= 3.1.6-~~), librust-libc-0.2+default-dev, librust-os-str-bytes-7+default-dev, librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-quickcheck-macros-1+default-dev, librust-rstest-0.17-dev, librust-rustversion-1+default-dev (>= 1.0.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serialport 4.8.1 --all-targets --no-default-features
